MDL-55183 editor_atto: Fix requires error.
authorAdrian Greeve <adrian@moodle.com>
Mon, 25 Jul 2016 01:00:41 +0000 (09:00 +0800)
committerAdrian Greeve <adrian@moodle.com>
Mon, 25 Jul 2016 01:03:59 +0000 (09:03 +0800)
commitc17c25db05e852b1a9686fb8625ab08a86797814
tree02b81d8fea2785b6ec20d528b4e6a863f82cb483
parent90a8bdbfc0082651d0a60a4396947ce9cf5d43e5
MDL-55183 editor_atto: Fix requires error.

When using a different theme and removing an editor
plugin such as the equation plugin, atto will display
an error about a missing dependency.

A thank you to Anthony Forth for providing this patch.
lib/editor/atto/yui/build/moodle-editor_atto-editor/moodle-editor_atto-editor-debug.js
lib/editor/atto/yui/build/moodle-editor_atto-editor/moodle-editor_atto-editor-min.js
lib/editor/atto/yui/build/moodle-editor_atto-editor/moodle-editor_atto-editor.js
lib/editor/atto/yui/src/editor/meta/editor.json